[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

please unblock opensc


The new opensc package (0.11.4-5) in unstable adds one correction to the last 
security patch. The changes are minimal and the changelog entry is below, 
could you please unblock it?


opensc (0.11.4-5) unstable; urgency=high

  * src/tools/pkcs15-tool.c: Small fix to the previous security
    vulnerability to remove a strict check for the default card label.

 -- Eric Dorland <eric@debian.org>  Fri, 29 Aug 2008 03:14:53 -0400

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: